commit c3ffeed1a2f6ca874d7659e60195d5682175d323
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jul 12 15:20:16 2012 +0200

    add po gnome copyrights file

 po/gnome-copyrights.txt |  936 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 936 insertions(+)

commit 16f130591e7aff07e31ea7f1aea7bf294591ef80
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jul 12 15:19:52 2012 +0200

    use mate logo instead of gnome one (thanks to Rowen_Stipe)

 data/images/mate-logo-white.svg |  138 +++++++++++++++++++++++++++++++++++----
 1 file changed, 126 insertions(+), 12 deletions(-)

commit 113e07aab983171b14e781d97ff385fcf48ca58f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat May 26 13:02:08 2012 +0200

    fix summary in configure.ac

 configure.ac |   15 +++++++--------
 1 file changed, 7 insertions(+), 8 deletions(-)

commit 2c5525c07a233d39d3bb50bf55aff3c611a84e3b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat May 26 12:26:55 2012 +0200

    move is_program_in_path() functon

 src/gs-lock-plug.c |   30 +++++++++++++++---------------
 1 file changed, 15 insertions(+), 15 deletions(-)

commit bd675919a09f0fc9c8dded090b746c3cec03fdf2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri May 25 15:10:50 2012 +0200

    removed distro/ubuntu folder

 distro/ubuntu/build                |   38 ------------------------------------
 distro/ubuntu/mate-screensaver.pam |    2 --
 distro/ubuntu/postinst             |   11 -----------
 distro/ubuntu/postrm               |    8 --------
 distro/ubuntu/preinst              |    8 --------
 distro/ubuntu/prerm                |   11 -----------
 6 files changed, 78 deletions(-)

commit f51cc7168688b39495a55fa37a38d3a1a1fdce6b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri May 25 14:49:24 2012 +0200

    add GDM support for user switch

 src/gs-lock-plug.c |   77 ++++++++++++++++++++++++++++++++++++++++++----------
 1 file changed, 63 insertions(+), 14 deletions(-)

commit 7147ea499581b17738a31207bc0e3af36f675574
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 7 22:25:48 2012 +0100

    update to 1.2

 AUTHORS      |    7 +-
 ChangeLog    |  490 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 README       |   21 +--
 autogen.sh   |    4 +-
 configure.ac |    2 +-
 5 files changed, 496 insertions(+), 28 deletions(-)

commit 54177b5f8b76f05395ba760b7294a4ea2456adc8
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Jan 10 14:32:07 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in issue #86

 po/ChangeLog |   88 +++++++++++++++++++++++++++++-----------------------------
 po/ja.po     |    4 +--
 2 files changed, 46 insertions(+), 46 deletions(-)

commit 9d56c4253a096555c112bdbd1e0f115e207a13fe
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Dec 15 11:55:51 2011 +0100

    fixed pam for debian/ubuntu

 distro/ubuntu/mate-screensaver.pam |    5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit f5c9e6aff100a5c740ffa85ab7154ca4a3f06dfe
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Dec 13 23:22:33 2011 +0100

    updated version to 1.1.0

 AUTHORS                   |    1 +
 NEWS                      |    7 +++++++
 configure.ac              |   12 ++++++------
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 5 files changed, 16 insertions(+), 8 deletions(-)

commit da245ed081b3da4052f8f4f3190b4310cd56eaac
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 21:16:05 2011 -0500

    Changed version to 2011.12.01 and corrected url in configure.ac

 configure.ac              |    4 ++--
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 9ca3489532f60e0942f09582eef7e1cc5361b5df
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 14 18:47:21 2011 -0300

    updating autogen.sh

 autogen.sh |   15 ++++++++-------
 1 file changed, 8 insertions(+), 7 deletions(-)

commit d02290be62508e6ec69e9dc87d6ce38c76af1f46
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 16:22:55 2011 -0300

    removing mate-menus from depends array

 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 2e08290789b8ec206aefd6b69b809369837b9dfb
Author: Perberos <perberos@gmail.com>
Date:   Sun Nov 6 12:53:37 2011 -0300

    links to sourceforge.net

 distro/archlinux/PKGBUILD |    8 ++++----
 distro/ubuntu/build       |    5 +----
 2 files changed, 5 insertions(+), 8 deletions(-)

commit d164249c38a547be375657762e1617ed40a0920e
Author: Perberos <perberos@gmail.com>
Date:   Sun Nov 6 11:13:28 2011 -0300

    mate-menus no es necesario

 distro/archlinux/PKGBUILD |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 99b77b6da47f2cf186616a5bdaabf4fb23ff9ebc
Author: Perberos <perberos@gmail.com>
Date:   Sun Nov 6 11:02:09 2011 -0300

    actualizando archlinux script y ubuntu script

 distro/archlinux/PKGBUILD |   14 ++++++++------
 distro/ubuntu/build       |    9 ++++++---
 2 files changed, 14 insertions(+), 9 deletions(-)

commit 8e617a6b7b9742e055148b0e8ebb5982fe64bf9b
Author: Perberos <perberos@gmail.com>
Date:   Sun Nov 6 10:21:31 2011 -0300

    allman

 src/gs-monitor.c              |  419 +++++++++++++----------------
 src/mate-screensaver-dialog.c |  583 +++++++++++++++++++----------------------
 src/mate-screensaver.c        |   91 +++----
 src/mate-screensaver.h        |    2 +-
 4 files changed, 490 insertions(+), 605 deletions(-)

commit 43cee15f735cfdf2615306209990a3cecae21724
Author: Perberos <perberos@gmail.com>
Date:   Sat Nov 5 11:22:38 2011 -0300

    cambiando la posicion del boton vista previa, para que se vea equilibrado

 data/mate-screensaver-preferences.ui |   46 +++++++++++-----------------------
 1 file changed, 15 insertions(+), 31 deletions(-)

commit f60fe9a0e93e5a988f0025c94daf104a4e0d1055
Author: Perberos <perberos@gmail.com>
Date:   Sat Nov 5 10:59:33 2011 -0300

    agregando pam a ubuntu script

 distro/ubuntu/build                |    5 +++++
 distro/ubuntu/mate-screensaver.pam |    3 +++
 2 files changed, 8 insertions(+)

commit 3137f394f1c36916177dab7a4528cabe93b5fba3
Author: Perberos <perberos@gmail.com>
Date:   Sat Nov 5 10:42:01 2011 -0300

    soporte para bloqueo de pantalla en archlinux

 distro/archlinux/PKGBUILD             |   11 +++++++++--
 distro/archlinux/mate-screensaver.pam |    3 +++
 2 files changed, 12 insertions(+), 2 deletions(-)

commit 35febbbe2a6a9777f4f1462902fa8a0b3965e353
Author: Perberos <perberos@gmail.com>
Date:   Fri Nov 4 23:38:21 2011 -0300

    hay un error al intentar bloquear la pantalla, voy a deshabilitar la opcion de bloquear por defecto

 data/mate-screensaver.schemas.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1edf6684b4713b0848f425d474fc1a43b073942d
Author: Perberos <perberos@gmail.com>
Date:   Fri Nov 4 22:37:08 2011 -0300

    quitando archivos generados por astyle

 savers/floaters.c.orig                  | 1256 ---------------
 savers/gs-theme-engine.c.orig           |  216 ---
 savers/gs-theme-engine.h.orig           |   88 -
 savers/gs-theme-window.c.orig           |  208 ---
 savers/gs-theme-window.h.orig           |   72 -
 savers/gste-popsquares.c.orig           |  563 -------
 savers/gste-popsquares.h.orig           |   57 -
 savers/gste-slideshow.c.orig            | 1001 ------------
 savers/gste-slideshow.h.orig            |   69 -
 savers/popsquares.c.orig                |   72 -
 savers/slideshow.c.orig                 |  127 --
 savers/xdg-user-dir-lookup.c.orig       |  168 --
 src/copy-theme-dialog.c.orig            |  545 -------
 src/copy-theme-dialog.h.orig            |   56 -
 src/gs-auth-helper.c.orig               |  213 ---
 src/gs-auth-pam.c.orig                  |  843 ----------
 src/gs-auth-pwent.c.orig                |  291 ----
 src/gs-auth.h.orig                      |   65 -
 src/gs-debug.c.orig                     |  163 --
 src/gs-fade.c.orig                      |  987 ------------
 src/gs-fade.h.orig                      |   77 -
 src/gs-grab-x11.c.orig                  |  672 --------
 src/gs-grab.h.orig                      |   79 -
 src/gs-job.c.orig                       |  567 -------
 src/gs-job.h.orig                       |   69 -
 src/gs-listener-dbus.c.orig             | 2272 --------------------------
 src/gs-listener-dbus.h.orig             |   89 --
 src/gs-lock-plug.c.orig                 | 2050 ------------------------
 src/gs-lock-plug.h.orig                 |   82 -
 src/gs-manager.c.orig                   | 2030 ------------------------
 src/gs-manager.h.orig                   |  107 --
 src/gs-monitor.c.orig                   |  528 ------
 src/gs-monitor.h.orig                   |   57 -
 src/gs-prefs.c.orig                     |  995 ------------
 src/gs-prefs.h.orig                     |   85 -
 src/gs-theme-manager.c.orig             |  453 ------
 src/gs-theme-manager.h.orig             |   65 -
 src/gs-visual-gl.c.orig                 |  116 --
 src/gs-watcher-x11.c.orig               |  680 --------
 src/gs-watcher.h.orig                   |   65 -
 src/gs-window-x11.c.orig                | 2647 -------------------------------
 src/gs-window.h.orig                    |  106 --
 src/mate-screensaver-command.c.orig     |  551 -------
 src/mate-screensaver-dialog.c.orig      |  665 --------
 src/mate-screensaver-gl-helper.c.orig   |   83 -
 src/mate-screensaver-preferences.c.orig | 1781 ---------------------
 src/mate-screensaver.c.orig             |  132 --
 src/setuid.c.orig                       |  247 ---
 src/setuid.h.orig                       |   25 -
 src/subprocs.c.orig                     |  166 --
 src/subprocs.h.orig                     |   39 -
 src/test-fade.c.orig                    |  134 --
 src/test-passwd.c.orig                  |  288 ----
 src/test-watcher.c.orig                 |  106 --
 src/test-window.c.orig                  |  180 ---
 55 files changed, 25348 deletions(-)

commit 497dc1c333aeb0c327f073317e3c55491687f4cd
Author: Perberos <perberos@gmail.com>
Date:   Fri Nov 4 22:31:11 2011 -0300

    actualizando readme

 README |    6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 515c3ef7b02ccded0024402cacb6244f94a1eb02
Author: Perberos <perberos@gmail.com>
Date:   Fri Nov 4 22:26:05 2011 -0300

    agregando ubuntu script

 distro/archlinux/PKGBUILD |    9 ++++-----
 distro/ubuntu/build       |   33 +++++++++++++++++++++++++++++++++
 distro/ubuntu/postinst    |   11 +++++++++++
 distro/ubuntu/postrm      |    8 ++++++++
 distro/ubuntu/preinst     |    8 ++++++++
 distro/ubuntu/prerm       |   11 +++++++++++
 6 files changed, 75 insertions(+), 5 deletions(-)

commit fff4ecc82f2bcfa7427596e7ad9c3769fcab040b
Author: Perberos <perberos@gmail.com>
Date:   Fri Nov 4 22:16:15 2011 -0300

    first commit

 AUTHORS                                      |    1 +
 COPYING                                      |  340 ++++
 COPYING.LIB                                  |  482 +++++
 ChangeLog                                    |    7 +
 Makefile.am                                  |   56 +
 NEWS                                         | 1576 +++++++++++++++
 README                                       |   59 +
 autogen.sh                                   |   23 +
 configure.ac                                 | 1129 +++++++++++
 data/Makefile.am                             |  116 ++
 data/images/Makefile.am                      |   14 +
 data/images/cosmos/CREDITS                   |   29 +
 data/images/cosmos/Makefile.am               |   54 +
 data/images/cosmos/background-1.xml.in       |   92 +
 data/images/cosmos/blue-marble-west.jpg      |  Bin 0 -> 456110 bytes
 data/images/cosmos/cloud.jpg                 |  Bin 0 -> 1379759 bytes
 data/images/cosmos/comet.jpg                 |  Bin 0 -> 141297 bytes
 data/images/cosmos/cosmos.xml.in.in          |   11 +
 data/images/cosmos/earth-horizon.jpg         |  Bin 0 -> 210180 bytes
 data/images/cosmos/galaxy-ngc3370.jpg        |  Bin 0 -> 460107 bytes
 data/images/cosmos/helix-nebula.jpg          |  Bin 0 -> 138039 bytes
 data/images/cosmos/jupiter.jpg               |  Bin 0 -> 44528 bytes
 data/images/cosmos/sombrero.jpg              |  Bin 0 -> 552723 bytes
 data/images/cosmos/whirlpool.jpg             |  Bin 0 -> 659143 bytes
 data/images/mate-logo-white.svg              |   14 +
 data/lock-dialog-default.ui                  |  505 +++++
 data/mate-screensaver                        |   15 +
 data/mate-screensaver-command.1              |   70 +
 data/mate-screensaver-preferences.1          |   37 +
 data/mate-screensaver-preferences.desktop.in |   13 +
 data/mate-screensaver-preferences.ui         |  620 ++++++
 data/mate-screensaver.1                      |   41 +
 data/mate-screensaver.directory.in           |    8 +
 data/mate-screensaver.pc.in                  |   17 +
 data/mate-screensaver.schemas.in             |  257 +++
 data/mate-screensavers.menu.in               |   20 +
 data/migrate-xscreensaver-config.sh          |   34 +
 data/org.mate.ScreenSaver.service.in         |    3 +
 data/xscreensaver-config.xsl                 |   27 +
 distro/archlinux/PKGBUILD                    |   35 +
 distro/archlinux/mate-screensaver.install    |   18 +
 doc/Makefile.am                              |   27 +
 doc/config.xsl                               |    6 +
 doc/dbus-interface.xml                       |  479 +++++
 doc/docbook.css                              |   18 +
 doc/mate-screensaver.xml.in                  |   23 +
 po/ChangeLog                                 | 2622 +++++++++++++++++++++++++
 po/LINGUAS                                   |   82 +
 po/Makefile.in.in                            |  217 +++
 po/POTFILES.in                               |   24 +
 po/POTFILES.skip                             |    6 +
 po/ar.po                                     |  766 ++++++++
 po/as.po                                     |  739 +++++++
 po/ast.po                                    |  764 ++++++++
 po/be.po                                     |  742 ++++++++
 po/be@latin.po                               | 1000 ++++++++++
 po/bg.po                                     |  783 ++++++++
 po/bn.po                                     |  774 ++++++++
 po/bn_IN.po                                  |  767 ++++++++
 po/br.po                                     |  694 +++++++
 po/ca.po                                     | 1097 +++++++++++
 po/ca@valencia.po                            | 1096 +++++++++++
 po/crh.po                                    |  829 ++++++++
 po/cs.po                                     |  772 ++++++++
 po/cy.po                                     |  831 ++++++++
 po/da.po                                     | 1056 ++++++++++
 po/de.po                                     |  839 ++++++++
 po/dz.po                                     |  859 +++++++++
 po/el.po                                     |  786 ++++++++
 po/en@shaw.po                                |  656 +++++++
 po/en_CA.po                                  |  811 ++++++++
 po/en_GB.po                                  | 1107 +++++++++++
 po/es.po                                     |  787 ++++++++
 po/et.po                                     |  600 ++++++
 po/eu.po                                     |  762 ++++++++
 po/fa.po                                     |  938 +++++++++
 po/fi.po                                     | 1142 +++++++++++
 po/fr.po                                     |  788 ++++++++
 po/ga.po                                     |  721 +++++++
 po/gl.po                                     |  788 ++++++++
 po/gu.po                                     |  772 ++++++++
 po/he.po                                     |  756 ++++++++
 po/hi.po                                     |  754 ++++++++
 po/hr.po                                     |  744 ++++++++
 po/hu.po                                     |  772 ++++++++
 po/id.po                                     |  933 +++++++++
 po/is.po                                     |  729 +++++++
 po/it.po                                     |  824 ++++++++
 po/ja.po                                     |  769 ++++++++
 po/ka.po                                     |  812 ++++++++
 po/kn.po                                     |  759 ++++++++
 po/ko.po                                     | 1031 ++++++++++
 po/ku.po                                     |  978 ++++++++++
 po/lt.po                                     |  778 ++++++++
 po/lv.po                                     |  775 ++++++++
 po/mai.po                                    |  728 +++++++
 po/mg.po                                     |  866 +++++++++
 po/mk.po                                     |  754 ++++++++
 po/ml.po                                     |  758 ++++++++
 po/mn.po                                     |  957 ++++++++++
 po/mr.po                                     |  752 ++++++++
 po/nb.po                                     |  759 ++++++++
 po/nds.po                                    |  781 ++++++++
 po/ne.po                                     |  762 ++++++++
 po/nl.po                                     | 1458 ++++++++++++++
 po/nn.po                                     |  955 ++++++++++
 po/oc.po                                     |  710 +++++++
 po/or.po                                     |  760 ++++++++
 po/pa.po                                     |  796 ++++++++
 po/pl.po                                     |  707 +++++++
 po/ps.po                                     |  699 +++++++
 po/pt.po                                     | 1046 ++++++++++
 po/pt_BR.po                                  |  787 ++++++++
 po/ro.po                                     |  774 ++++++++
 po/ru.po                                     |  781 ++++++++
 po/si.po                                     |  765 ++++++++
 po/sk.po                                     |  776 ++++++++
 po/sl.po                                     |  718 +++++++
 po/sq.po                                     |  808 ++++++++
 po/sr.po                                     |  846 ++++++++
 po/sr@latin.po                               |  846 ++++++++
 po/sv.po                                     |  887 +++++++++
 po/ta.po                                     |  755 ++++++++
 po/te.po                                     |  749 ++++++++
 po/th.po                                     | 1039 ++++++++++
 po/tr.po                                     |  994 ++++++++++
 po/uk.po                                     |  771 ++++++++
 po/vi.po                                     |  691 +++++++
 po/zh_CN.po                                  |  790 ++++++++
 po/zh_HK.po                                  |  959 ++++++++++
 po/zh_TW.po                                  |  978 ++++++++++
 savers/Makefile.am                           |  142 ++
 savers/cosmos-slideshow.desktop.in.in        |   10 +
 savers/floaters.c                            | 1269 ++++++++++++
 savers/floaters.c.orig                       | 1256 ++++++++++++
 savers/footlogo-floaters.desktop.in.in       |   10 +
 savers/gs-theme-engine-marshal.list          |    1 +
 savers/gs-theme-engine.c                     |  226 +++
 savers/gs-theme-engine.c.orig                |  216 +++
 savers/gs-theme-engine.h                     |   88 +
 savers/gs-theme-engine.h.orig                |   88 +
 savers/gs-theme-window.c                     |  214 +++
 savers/gs-theme-window.c.orig                |  208 ++
 savers/gs-theme-window.h                     |   72 +
 savers/gs-theme-window.h.orig                |   72 +
 savers/gste-popsquares.c                     |  622 ++++++
 savers/gste-popsquares.c.orig                |  563 ++++++
 savers/gste-popsquares.h                     |   57 +
 savers/gste-popsquares.h.orig                |   57 +
 savers/gste-slideshow.c                      | 1082 +++++++++++
 savers/gste-slideshow.c.orig                 | 1001 ++++++++++
 savers/gste-slideshow.h                      |   69 +
 savers/gste-slideshow.h.orig                 |   69 +
 savers/personal-slideshow.desktop.in.in      |   10 +
 savers/popsquares.c                          |   73 +
 savers/popsquares.c.orig                     |   72 +
 savers/popsquares.desktop.in.in              |   10 +
 savers/slideshow.c                           |  143 ++
 savers/slideshow.c.orig                      |  127 ++
 savers/xdg-user-dir-lookup.c                 |  168 ++
 savers/xdg-user-dir-lookup.c.orig            |  168 ++
 savers/xdg-user-dir-lookup.h                 |   28 +
 src/Makefile.am                              |  268 +++
 src/copy-theme-dialog.c                      |  545 ++++++
 src/copy-theme-dialog.c.orig                 |  545 ++++++
 src/copy-theme-dialog.h                      |   56 +
 src/copy-theme-dialog.h.orig                 |   56 +
 src/debug-screensaver.sh                     |   42 +
 src/gs-auth-helper.c                         |  213 +++
 src/gs-auth-helper.c.orig                    |  213 +++
 src/gs-auth-pam.c                            |  843 ++++++++
 src/gs-auth-pam.c.orig                       |  843 ++++++++
 src/gs-auth-pwent.c                          |  291 +++
 src/gs-auth-pwent.c.orig                     |  291 +++
 src/gs-auth.h                                |   67 +
 src/gs-auth.h.orig                           |   65 +
 src/gs-debug.c                               |  163 ++
 src/gs-debug.c.orig                          |  163 ++
 src/gs-debug.h                               |   71 +
 src/gs-fade.c                                |  987 ++++++++++
 src/gs-fade.c.orig                           |  987 ++++++++++
 src/gs-fade.h                                |   77 +
 src/gs-fade.h.orig                           |   77 +
 src/gs-grab-x11.c                            |  672 +++++++
 src/gs-grab-x11.c.orig                       |  672 +++++++
 src/gs-grab.h                                |   79 +
 src/gs-grab.h.orig                           |   79 +
 src/gs-job.c                                 |  567 ++++++
 src/gs-job.c.orig                            |  567 ++++++
 src/gs-job.h                                 |   69 +
 src/gs-job.h.orig                            |   69 +
 src/gs-listener-dbus.c                       | 2272 ++++++++++++++++++++++
 src/gs-listener-dbus.c.orig                  | 2272 ++++++++++++++++++++++
 src/gs-listener-dbus.h                       |   89 +
 src/gs-listener-dbus.h.orig                  |   89 +
 src/gs-lock-plug.c                           | 2050 ++++++++++++++++++++
 src/gs-lock-plug.c.orig                      | 2050 ++++++++++++++++++++
 src/gs-lock-plug.h                           |   82 +
 src/gs-lock-plug.h.orig                      |   82 +
 src/gs-manager.c                             | 2030 ++++++++++++++++++++
 src/gs-manager.c.orig                        | 2030 ++++++++++++++++++++
 src/gs-manager.h                             |  107 ++
 src/gs-manager.h.orig                        |  107 ++
 src/gs-marshal.list                          |    4 +
 src/gs-monitor.c                             |  528 +++++
 src/gs-monitor.c.orig                        |  528 +++++
 src/gs-monitor.h                             |   57 +
 src/gs-monitor.h.orig                        |   57 +
 src/gs-prefs.c                               |  995 ++++++++++
 src/gs-prefs.c.orig                          |  995 ++++++++++
 src/gs-prefs.h                               |   85 +
 src/gs-prefs.h.orig                          |   85 +
 src/gs-theme-manager.c                       |  453 +++++
 src/gs-theme-manager.c.orig                  |  453 +++++
 src/gs-theme-manager.h                       |   65 +
 src/gs-theme-manager.h.orig                  |   65 +
 src/gs-visual-gl.c                           |  116 ++
 src/gs-visual-gl.c.orig                      |  116 ++
 src/gs-visual-gl.h                           |   32 +
 src/gs-watcher-x11.c                         |  680 +++++++
 src/gs-watcher-x11.c.orig                    |  680 +++++++
 src/gs-watcher.h                             |   65 +
 src/gs-watcher.h.orig                        |   65 +
 src/gs-window-x11.c                          | 2647 ++++++++++++++++++++++++++
 src/gs-window-x11.c.orig                     | 2647 ++++++++++++++++++++++++++
 src/gs-window.h                              |  106 ++
 src/gs-window.h.orig                         |  106 ++
 src/mate-screensaver-command.c               |  551 ++++++
 src/mate-screensaver-command.c.orig          |  551 ++++++
 src/mate-screensaver-dialog.c                |  665 +++++++
 src/mate-screensaver-dialog.c.orig           |  665 +++++++
 src/mate-screensaver-gl-helper.c             |   83 +
 src/mate-screensaver-gl-helper.c.orig        |   83 +
 src/mate-screensaver-preferences.c           | 1781 +++++++++++++++++
 src/mate-screensaver-preferences.c.orig      | 1781 +++++++++++++++++
 src/mate-screensaver.c                       |  132 ++
 src/mate-screensaver.c.orig                  |  132 ++
 src/mate-screensaver.desktop.in.in           |   14 +
 src/mate-screensaver.h                       |   32 +
 src/setuid.c                                 |  247 +++
 src/setuid.c.orig                            |  247 +++
 src/setuid.h                                 |   25 +
 src/setuid.h.orig                            |   25 +
 src/subprocs.c                               |  166 ++
 src/subprocs.c.orig                          |  166 ++
 src/subprocs.h                               |   39 +
 src/subprocs.h.orig                          |   39 +
 src/test-fade.c                              |  134 ++
 src/test-fade.c.orig                         |  134 ++
 src/test-passwd.c                            |  288 +++
 src/test-passwd.c.orig                       |  288 +++
 src/test-watcher.c                           |  106 ++
 src/test-watcher.c.orig                      |  106 ++
 src/test-window.c                            |  180 ++
 src/test-window.c.orig                       |  180 ++
 255 files changed, 127227 insertions(+)
